<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @tools_decision_mat.name %>
</p>

<p>
  <strong>Entry class:</strong>
  <%= @tools_decision_mat.entry_class %>
</p>

<p>
  <strong>Tool reference:</strong>
  <%= @tools_decision_mat.tool_reference %>
</p>

<p>
  <strong>Tool num:</strong>
  <%= @tools_decision_mat.tool_num %>
</p>

<%= link_to 'Edit', edit_tools_decision_mat_path(@tools_decision_mat) %> |
<%= link_to t('back'), tools_decision_mats_path %>
